  /* CSS Document */

ul.wc-nav
{
	margin:0px;
	padding:0px 0px 0 0;
	z-index:5000;

}
ul.wc-nav li
{
	float:left;
	list-style:none;
	padding:0px;
	margin:0px;
	position:relative;
	background:url(/App_Images/newnav/navbar_full.jpg) no-repeat top center;
}
ul.wc-nav li li {
	background:none;
}
ul.wc-nav li a
{
	display:block;
	padding:4px 11px 12px 11px;
	margin:0px;
	font-size:11px;
	color:#FFFFFF;
	font-weight:bold;
	font-family: Helvetica, Arial, sans-serif;
}
ul.wc-nav li span.border
{
	width:1px;
	height:12px;
	background:#595548;
	position:absolute;
	top:5px;
	right:0px;
}
ul.wc-nav li:hover span.border, ul.wc-nav li.non-border span.border
{
	display:none;
}
/*PN ADDED*/
ul.wc-nav li a.highlight { color: #ff8c00; }

ul.wc-nav li.active
{
	background:url(/App_Images/newnav/bg-nav-li.jpg) repeat-x top;
	color: #fff;
}
ul.wc-nav li ul
{
	position:absolute;
	top:8px;
	left:0px;
	padding:0 5px;
	background:#000000;
	width:151px;
	display:none;
	z-index:500;
}
ul.wc-nav li ul li
{
	float:none;
	display:block;
}
ul.wc-nav li ul li a
{
	padding:4px 0 4px 5px ;
	border-bottom:#fc9c27 1px solid;
}
ul.wc-nav li ul li a:hover
{
	color:#fc9c27;
}
ul.wc-nav li ul li.border-fix a
{
	border:none;
}

#top-nav
{
	z-index:90;
	position:relative;
	width:913px;
	background:none;
	
}
ul.wc-nav li.curve-left
{
	background-position:left top;
}


ul.wc-nav  li.non-border {
	background-position:right top;
}
ul.wc-nav  li.curve-left a:hover
{
	background:url(/App_Images/newnav/bg-nav-curve.png) no-repeat;
	background-position:0px 0px;
	padding-left:12px;
}
ul.wc-nav  li.curve-left a
{
	padding-left:12px;
}
ul.wc-nav  li.non-border a:hover
{
	background:url(/App_Images/newnav/bg-nav-curve.png) no-repeat;
	background-position:right -45px;
		padding-right:12px;

}
ul.wc-nav  li.non-border a
{
	padding-right:12px;
}


.mac  ul.wc-nav li a, .ie9  ul.wc-nav li a, .linux  ul.wc-nav li a{
	padding: 4px 13px 12px;
}
.mac  ul.wc-nav li.curve-left a, .mac  ul.wc-nav  li.curve-left a:hover, .ie9  ul.wc-nav  li.curve-left a, .ie9  ul.wc-nav  li.curve-left a:hover, .linux  ul.wc-nav  li.curve-left a, .linux  ul.wc-nav  li.curve-left a:hover {
	padding-left:11px;
}
.mac ul.wc-nav  li.non-border a, .mac ul.wc-nav  li.non-border a:hover, .ie9 ul.wc-nav  li.non-border a, .ie9 ul.wc-nav  li.non-border a:hover, .linux ul.wc-nav  li.non-border a, .linux ul.wc-nav  li.non-border a:hover {
	padding-right:11px;
}













